RubyGems Navigation menu

trimmable 的反向依赖 Latest version of the following gems require trimmable

下载总次数 139,633

这个版本 139,628

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.2

相关链接: